header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ame-iro Cocoa
  repository: kara.moe
  conditions:
    tagPresence:
      - 460e8e0f-1efa-4b32-850e-d93d2d765470
      - 23cca7b6-03e0-4256-b8ce-3877f8bd2755
  actions:
    addTag:
      - tid: 341a00d2-6813-4287-bad2-4e0ea26bf3e5
        type: 18
